Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 04:12:43 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Team,
Kindly note that  credit balance is 0. And note that your staff agreed to refund in debit.  
 Dont mention everytime ,As per our policy we can't refund ...  As I haven't cancelled the order so your policies should apply when I cancel or return the product. 
I'm waiting since 31st December 2021. Dont waste my time & yours on such amount.
Thanks & Regards
Afia. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3923332